from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('merchant_ops', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='merchantstaffmember',
            name='merchant_remark',
            field=models.CharField(blank=True, default='', max_length=64, verbose_name='商家备注'),
        ),
    ]
